MLAPI API Reference

# NetworkedObject Constructor
MLAPI.MonoBehaviours.Core.NetworkedObject

[This is preliminary documentation and is subject to change.]

Initializes a new instance of the NetworkedObject class

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public NetworkedObject()

Request Example
View Source
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace